body {
	padding : 0;
	margin : 0;
	font : 11px/15px  tahoma, Arial, Helvetica, sans-serif;
	color : #07080A;
	line-height:16px;
	background:#02144F;
	}
td{
	font : 11px/15px  tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:16px;
	color : #07080A;
	}
div, h1, h2, h3, h4, p, img, ul, ol, li, form, input, textarea{
	padding : 0;
	margin : 0;
	}
p{
	padding : 0 0 8px 0;
	margin : 0;
	font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:none; text-align:justify; line-height:18px;
	}
ul {
	list-style : none;
	}
img {
	outline : none;
	border : none;
	}
a {
	outline : none;
	text-decoration : none;
	}
.menu_bg{ background:url(../images/menu_bg.gif) left top repeat-x;}

.menu a{
	font-size:13px;
	color:#161212;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}

.menu a:hover{
	color:#ffffff;
	text-decoration:none;
	}
	
.border_menu_left{ border-left:#EA7000 1px solid;}
.border_menu_right{ border-right:#EA8E00 1px solid;}

.header_bg{ background:#031965 url(../images/header_bg.gif) left top repeat-x;}
.header{ background:url(../images/header-img.jpg) right top no-repeat; }

.body_bg{ background:url(../images/body_bg.gif) left top repeat-x;}

.white_heading{
	color:#FFFFFF;
	font-size:18px;
	line-height:24px;
}


.dot{ background:url(../images/dot.gif) left bottom repeat-x; margin-bottom:10px;}

.sponsors_border{ border:#FFFFFF 3px solid;}

.body_bg2{ background:url(../images/body_bg2.gif) #FFFFFF left top repeat-x;}


.welcome_bg{
	color:#5E5454; 
	background:url(../images/welcome_img.jpg) #101115 left bottom no-repeat;
	line-height:15px;
	border:#101115 2px solid;
	}
.welcomeContent{padding:26px 20px 0 285px;}
.welcome_heading{
	color:#FFFFFF;
	font-size:24px;
	font-weight:bold;
	line-height:26px;
	text-transform:uppercase;
}
.boxHeading{
	color:#000000;
	font-size:18px;
	font-weight:bold;
	line-height:26px;
	background:url(../images/top_bg.gif) left top repeat-x;
}

.orange_bg2{
	padding-left:11px; 
	background:#FBD997;
	border:#DDBD7F 1px solid;
	color:#014B61;
	font-size:12px;
	line-height:30px;
	}

.green_bg2{
	padding-left:11px; 
	background:#E2FFC8;
	border:#B3D793 1px solid;
	color:#014B61;
	font-size:12px;
	line-height:30px;
	}
.input{margin:0px; padding:0 0 0 4px; background:#f2f2f2; border:1px solid #999; font-family:Arial, Helvetica, sans-serif; font-size:12px; width:200px; height:25px;  }	
.footer{
	color:#C6E8F1; 
	background:url(../images/footer_bg.gif) left top repeat-x;
	}
	
.footer_bg{
	color:#E1F5FA; 
	background:#5BA7BB;
	}